{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/internet.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'VoIP Телефония' %}
                    </h4>
                    <div class="header_data">
                        <ul class="data_list">
                            <li class="data_list_item">
                                <span class="key w-100">{% trans 'Общение без границ! ' %}</span>

                            </li>
                            <li class="data_list_item">
                                <span class="key w-100">{% trans 'Харьковский номер всегда с Вами' %}</span>

                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="voip-about">
                            <div class="voip-about__item">
                                <div class="img_wrap">
                                    <img src="{% static 'src/images/services/voip_blue.png' %}" alt="voip1">
                                </div>
                                <p class="text">
                                    {% trans 'Используйте телефон, компьютер или смартфон для звонков' %}
                                </p>
                            </div>
                            <div class="voip-about__item">
                                <div class="img_wrap">
                                    <img src="{% static 'src/images/services/voip_blue.png' %}" alt="voip1">
                                </div>
                                <p class="text">
                                    {% trans 'Используйте телефон, компьютер или смартфон для звонков' %}
                                </p>
                            </div>
                            <div class="voip-about__item">
                                <div class="img_wrap">
                                    <img src="{% static 'src/images/services/voip_blue.png' %}" alt="voip1">
                                </div>
                                <p class="text">
                                    {% trans 'Используйте телефон,' %}
                                </p>
                            </div>
                            <div class="btn_wrap">
                                <button class="btn acc-btn acc-btn-darkblue">{% trans 'Подключить' %}</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>